
	
	.newsletterx {
    font-size: 15px;
	text-shadow: 0px 2px 4px #ddd;
		color:#fff;
	}
	.newslettery {
    font-size: 15px;
	text-shadow: 0px 2px 4px #ddd;
		color:#fff;
		padding-top: 25px;
	}
/*	.footer{ 
    position:fixed;
    bottom:0px;
    width:100%;
	height: 40px;
	font-size: 15px;
	text-shadow: 0px 2px 4px #ddd;
	color:#fff;
	}
*/	

.heading{    
    padding: 10px 10px;
    border-radius: 2px;
    color: #FFF;
    background: #6aadf1;
    margin-bottom:10px;
    font-size: 1.5em;
}

/* Responsive Styles */
@media screen and (min-width: 360px) and (max-width: 460px) {
	
	.newslettery {
    font-size: 10px;
	text-shadow: 0px 2px 4px #ddd;
		color:#fff;
		padding-top: 50px;

	}
	.footer{ 
    position:fixed;
    bottom:0px;
    width:100%;
	padding-top: 15px;
	font-size: 10px;
	text-shadow: 0px 2px 4px #ddd;
	color:#fff;
	}
	
	.newsletterx {
    font-size: 10px;
	text-shadow: 0px 2px 4px #ddd;
		color:#fff;
	}
	.newsletterx span {
    font-size: 14px;
    margin-bottom: 14px;
	letter-spacing:0px;
	text-shadow: 1px 2px 4px #000;
	margin: 0em auto 0;
    width: 85%;
	}
}
	
@media screen and (min-width: 320px) and (max-width: 360px) {
	
	.newslettery {
    font-size: 13px;
	text-shadow: 0px 2px 4px #ddd;
		color:#fff;
		padding-top: 45px;

	}
	.footer{ 
    position:fixed;
    bottom:0px;
    width:100%;
	padding-top: 0px;
	font-size: 13px;
	text-shadow: 0px 2px 4px #ddd;
	color:#fff;
	}
	.newsletterx {
    font-size: 13px;
	text-shadow: 0px 2px 4px #ddd;
		color:#fff;

	}
	.newsletterx span {
    font-size: 12px;
    margin-bottom: 14px;
	letter-spacing:0px;
	text-shadow: 1px 2px 4px #000;
	margin: 0em auto 0;
    width: 85%;
	}
}
	
@media(max-width: 320px){
	

	.newslettery {
    font-size: 11px;
	text-shadow: 0px 2px 4px #ddd;
		color:#fff;
		padding-top: 25px;
	}
	.footer{ 
    position:fixed;
    bottom:0px;
    width:100%;
	padding-top: 0px;
	font-size: 11px;
	text-shadow: 0px 2px 4px #ddd;
	color:#fff;
	}
	
	.newsletterx {
    font-size: 12px;
	text-shadow: 0px 2px 4px #ddd;
		color:#fff;
	}
	.newsletterx span {
    font-size: 10px;
    margin-bottom: 14px;
	letter-spacing:0px;
	text-shadow: 1px 2px 4px #000;
	margin: 0em auto 0;
    width: 85%;
	}
}
	